Subject: Re: bug#24470: 25.1; PNG images not rendering for Win Emacs 25.1

From: Alan Third <[email-masked]>
Date: Mon, 19 Dec 2016 11:43:03 +0000

Eli Zaretskii <[email-masked]> writes:

> I updated the README.W32 file on the emacs-25 branch of the Git
> repository regarding the whereabouts of the 64-bit builds, including
> the instructions for downloading and installing them.

It's been 12 weeks with no response, so I guess it's safe to assume this
was fixed. I'll close the bug report, if you disagree, feel free to
reply, or reopen it.

-- 
Alan Third